nuspell 5.1.7 Nuspell spellchecking library

Loading...
Searching...
No Matches
nuspell::Dictionary_Loading_Error Class Reference

The only important public exception. More...

`#include <dictionary.hxx>`

Inheritance diagram for nuspell::Dictionary_Loading_Error:

## Detailed Description

The only important public exception.

The documentation for this class was generated from the following file:

- nuspell/dictionary.hxx